<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/index.css">
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
    <title>Document</title>
</head>
<body>
    <div id="app">
        <div id="connectForm"></div>

        <div id="chat"></div>

        <div id="playersList"></div>
    </div>

    <script src="socket.io/socket.io.js"></script>
    <script src="js/jquery-3.5.1.js"></script>
    <script src="js/connection.js"></script>
    <script src="js/settings.js"></script>
    <script src="js/game.js"></script>
</body>
</html>